This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 124006 - K Menu side image breaks auto menu resizing
K Menu side image breaks auto menu resizing
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-22 17:01 EDT by Matthew
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:57:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew 2004-05-22 17:01:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
When enabling "Show side image" for the KDE K menu panel, the width of
the menu is no longer correctly sized.

This can be seen by the right side of the panel being chopped off
(i.e. some of the arrow buttons).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Enable "show side image" in KDE
    

Expected Results:  Menu should be properly sized to not cut off right
portion.

Additional info:

I thought a quick fix would be to simply "pad" the menu out by adding
a few spaces in one of the menu entries.  However, it appears that the
menu cannot be edit as per bug 123682 either.
Comment 1 Matthew Miller 2005-04-26 11:54:27 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-25 15:57:16 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.